#pragma once

#include <godot_cpp/core/class_db.hpp>

using namespace godot;

void initialize_brogue_gen_module(ModuleInitializationLevel p_level);
void uninitialize_brogue_gen_module(ModuleInitializationLevel p_level);
